body{
    font-family: 'Bree Serif';font-size: 22px;
}

.sct1 {
	background-image: url('/static/sct1.jpeg');
	background-size: cover;
}

.sct6 {
	background-image: url('/static/sct6.jpeg');
	background-size: cover;
}

.card {
	animation: fadein 2s;
    -moz-animation: fadein 2s;
    -webkit-animation: fadein 2s;
    -o-animation: fadein 2s;
}

.card {
	border-radius: 25px;
}

.black {
	background-color: #00000085 !important;
}

.judul {
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    text-align: center; 
    color: white;
}

.judul2 {
    margin-top: 50px;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    text-align: center;
    color: white;
}

.form {
    margin-top: 3%;
    align-items: center;
    justify-content: center;
    display: flex;
    color: white;
}

.tombol {
    margin-top: 3%;
    align-items: center;
    justify-content: center;
    display: flex;
}

#redirect{
    color: #FFFFFF;
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    text-align: center; 
}




